RubyGems Navigation menu

one_of_many_validator 0.1

Provides a OneOfManyValidator for Rails validation. This allows you to validate that one of a set of fields should be required, but no particular field itself is required.

Versions:

  1. 0.1 - July 5, 2012 (4 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Steven Anderson

Owners:

77cfd91999abfee3323de5814749b4fb

Total downloads 882

For this version 882

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'one_of_many_validator', '~> 0.1' = Copy to clipboard Copied!

install:
gem install one_of_many_validator = Copy to clipboard Copied!

Links: